Subject: Ticket Assigned - RECIEVED WRONG PRODUCT
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 11 Feb 2020 12:22:02 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RECIEVED WRONG PRODUCT Dear Splash,

This is regarding order number 9769593234.

In this parcel instead of Lee cooper Full Length Plain Pants with Zip detail
" Black". I received another item. I am attaching the picture of wrong
product as on the same day when I opened my parcel in the evening I called
customer care regarding it. 

Thanks,

Sukhdeep

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/455870